{% extends 'base.html.twig' %}

{% block title %}Patient{% endblock %}

{% block body %}
    <h1>Patient</h1>
    <h2>Show or edit patient</h2>

    {{ include('patient/_form.html.twig',{'button_label':'Update'}) }}
    <hr>
    <h2>Create admission</h2>
    {{ include('admission/_form.html.twig') }}

    <br>

    <a href="{{ path('patient_index') }}">back to list</a>

    <br><br>

    {{ include('patient/_delete_form.html.twig') }}
{% endblock %}
